Subject: SF Sept 9 rally for single payer and Employee free Choice Act
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 6 Sep 2009 13:09:54 -0700

SF Wed Sept 9 

Rally for Employee Free Choice Act 

And Single Payer Healthcare 

At Feinstein's home and office

Dear Single Payer Activist,

Please join with the California Nurses Association on Wed. Sept 9 at rallies for the Employee Free Choice Act and single payer healthcare.

1200 nurses will be convening at the CNA's national convention.

We will join with them at Senator Feinstein's home and office.

See their announcement pasted below.

Her home at 2460 Lyon Street is at the corner of Vallejo. 

Her downtown office at One Post St is at the Montgomery BART station. 

We will be carrying single payer banners, distributing single payer postcards, and announcing our Sept 12 SF meeting featuring Dr Margaret Flowers.  See leaflet pasted below and attached.  

We encourage you to post a leaflet and to forward this alert.

Please let us know if you can help carry a banner or sign, and if you can help distribute literature.

___ I plan to rally at Feinstein's home at 1pm.

___ I plan to rally at Feinstein's Post St office at 2pm.

___ I can help carry a banner or sign.

___ I can help distribute leaflets and postcards.

___ I have forwarded this message.

___ I can help call our phone tree. 

___ I will post a leaflet for our Sept 12 meeting.

___ I plan to attend our Sept 12 meeting. 

Thank you.

Don Bechler

Chair - Single Payer Now

415-695-7891

www.singlepayernow.net

Notice from the California Nurses Association.

Nurses and Allies Rally for the Employee Free Choice Act!

1200 RNs from the California Nurses Association/National Nurses Organizing Committee and our sister organizations from across the country will converge at Sen. Dianne Feinstein's house in San Francisco to deliver roses with hand-written notes urging her to support the rights of nurses and other workers to organize a union. We will then rally at her office at One Post Street (@ Market) in downtown San Francisco.

We very much hope you and your local affiliates can join us.

Tell Senator Dianne Feinstein:

Co-Sponsor the Employee Free Choice Act

Wednesday, September 9, 2009:

1:00 - 1:30pm 2460 Lyon Street, San Francisco

2:00 -- 3:00pm One Post Street, San Francisco

Leaflet from Single Payer Now

DOCTORS VERSUS  

HEALTH INDUSTRY LOBBYISTS

Breaking the corporate stranglehold on Congress.

How did bold action in the U.S Senate Finance 

Committee move the single payer healthcare option from off the table to a vote on to the floor of Congress?

3pm Sat     Sept 12

474 Valencia   SF

Centro del Pueblo at 16th St.

( ½ block north of 16th ST,  1 block to 16th BART, buses  26 Valencia, 22 on 16th, 14, 33, & 49 at 16th BART at Mission ) 

Speaker: Dr. Margaret Flowers: Pediatrician and Congressional Fellow for the Physicians for a National Health Program. 

On May 5, Dr. Flowers and 7 other healthcare activists spoke out in the U.S. Senate Finance Committee hearing for the need for single payer healthcare to be discussed as a solution for our national healthcare crisis. 

Committee Chairman Max Baucus (D-MT) had the activists arrested.  

Sponsored by Single Payer Now

Co-Sponsored by the California Physicians Alliance

For more information please call 415-695-7891 or email [email-masked]          www.singlepayernow.net

labor donated   posted August 20, 2009